input[type=button]:focus,
input[type=submit]:focus
{
	outline: none;
}
#content {
	min-height: unset !important;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus
{
	border: 1px solid #719500 !important;
	border-radius: 4px !important;
	outline: none !important;
}
.v2-signup-wrapper {
	box-sizing: border-box;
	position: relative;
	background: #f4f1ed;
}
.header-retracted .v2-signup-wrapper {
	min-height: 100vh;
}
.signup-center {
	position: relative;
	max-width: 1140px;
	min-height: 850px;
	margin: 0 auto;
	padding: 40px 15px;
}
.signup-center:after {
	display: block;
	content: '';
	clear: both;
}
.signup-testimonial {
	position: absolute;
	top: 55%;
	display: table-cell;
	left: -10%;
	min-height: 140px;
	max-width: 60%;
	z-index: 5;
}
.lufavore-toggle {
    display: none;
    cursor: pointer;
}
.menu-button {
	position: absolute;
	left: 30px;
	top: 30px;
	font-size: 18px;
	line-height: 1.75;
	text-align: left;
	color: #636363;
	background: rgba(255,255,255,0.6);
	padding: 14px 19px 14px 51px;
	border-radius: 6px;
	background: #f2f8fd url(../../../images/v2/menu@2x-green.png) no-repeat center left 16px;
	background-size: 24px;
	z-index: 9999;
	font-family: 'gibsonlight';
}
.signup-testimonial img {
	float:left;
}
.signup-content {
	position: relative;
	float: right;
	width: 100%;
    max-width: 555px;
	z-index: 4;
}
#step-1-form {
	margin-top:20px
}

#step-1 .signup-content .input-wrapper {
	clear: both;
	margin-bottom: 5px;
	overflow: hidden;
}

#step-1 .signup-content .input-wrapper label {
    float: left;
    line-height: 40px;
    margin-bottom: 0;
}

#step-1 .signup-content .input-wrapper label.error {
	clear: both;
	width: 60%;
	padding-left:5px;
	margin-left:40%;
	line-height: 20px;
	font-size:16px !important;
	font-family: gibsonregular !important;
}

#step-1 .signup-content .input-wrapper input {
	width: 60%;
	float: right;
}

#step1-button {
	margin-top: 20px;
}

.content-white {
	background: #fff;
	padding: 30px 50px 50px 50px;
	box-sizing: border-box;
	border-radius: 15px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06);
}

.testimonial-right {
	position: absolute;
	width: 200%;
    top: 10%;
	margin-left: 20px;
	display: inline-block;
}
.testimonial-name {
	font-size: 19px;
	font-stretch: normal;
	line-height: 1.37;
	letter-spacing: normal;
	color: #ffffff;
	font-weight: 600;
	font-style: normal;
	font-family: 'gibsonsemibold'
}
.testimonial-subheader {
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	font-stretch: normal;
	line-height: 1.37;
	letter-spacing: normal;
	color: #ffffff;
	margin-bottom: 20px;
}
.testimonial-text {
	font-size: 18px;
	line-height: 1.5;
	min-height: 135px;
	color: #ffffff;
}
.signup-content h1 {
    font-size: 36px;
    font-weight: 300;
    line-height: 46px;
    color: #2f2f2f;
}
.signup-content p {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.42;
	letter-spacing: normal;
	color: #636363;
}
.steps-wrapper {
	margin: 0 auto;
	max-width: 80%;
}
.steps-wrapper:after {
	display: block;
	content: '';
	clear: both;
}
.single-step {
	float: left;
	position: relative;
	width: 33.33%;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	line-height: 2.0;
	letter-spacing: 0.7px;
	color: #ffffff;
	text-transform: uppercase;
	opacity: .6;
	padding-top: 10px;
	font-family: 'gibsonregular';
	overflow-x: visible;
	word-wrap: nowrap;
}
.single-step:before {
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -15px;
	display: block;
	content: '';
	width: 30px;
	height: 30px;
	background: url(/images/v2/tomato-bar.png) no-repeat center;
	background-size: 30px;
    z-index: 2;
}
.single-step:after {
	display: block;
	content: '';
	background: #719500;
	width: 100%;
	height: 6px;
	margin-top: 15px;
	opacity: 0.8;
}
.single-step.active {
	opacity: 1;
}
.single-step.active:after {
	opacity: 1;
}
.input-wrapper {
	position: relative;
	margin-bottom: 15px;
}
.more-info {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.75;
	color: #719500;
}
.input-wrapper label {
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.75;
	color: #636363;
}
.input-wrapper input {
	display: block;
	width: 100%;
	height: 40px;
	font-size: 18px;
	color: #636363;
	padding-left: 10px;
	border-radius: 4px;
	background-color: #f9fcfe;
	border: solid 1px #e8edf1;
	box-sizing: border-box;
}
.creNameRow input {
	display: block;
	width: 100%;
	height: 40px;
	font-size: 18px;
	color: #636363;
	padding-left: 22px;
	border-radius: 4px;
	background-color: #f9fcfe;
	border: solid 1px #e8edf1;
	box-sizing: border-box;
}
::-webkit-input-placeholder {
	font-size: 18px;
	line-height: 1.75;
	color: rgba(99, 99, 99, 0.4);
}
::-moz-placeholder {
	font-size: 14px;
	line-height: 1.75;
	color: rgba(99, 99, 99, 0.4);
}
:-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.75;
	color: rgba(99, 99, 99, 0.4);
}
:-moz-placeholder {
	font-size: 14px;
	line-height: 1.75;
	color: rgba(99, 99, 99, 0.4);
}
.coupon-code {
	display: block;
    margin-top: 20px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	color: #719500;
}
#map {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
	opacity: 0;
}
.go-back {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 18px;
    line-height: 1.75;
    text-align: center;
    color: #719500;
}
.popup-window {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 7;
}

.popup-window #popup-map {
	height: 100%;
	top: 0;
	width: 100%;
}

.popup-window .top {
	position: absolute;
	top: 0;
	width: 100%;
	height: 10%;
	padding: 8px 5px;
	z-index: 4;
}
.popup-window .input-wrapper {
	width: 70%;
	float: left;
	margin-top: 0;
	min-width: 350px;
}
.infoWinButton {
	font-size: 20px;
	width: 200px;
	text-align: center;
	color: white;
	background: green;
	display: block;
	line-height: 30px;
	border-radius: 8px;
	background-color: #719500;
	padding: 10px;
	text-decoration: none;
	margin-top: 7px;
}

.popup-window .top a {
	color: white;
	width: 35px;
	height: 35px;
	text-decoration: none;
	line-height: 35px;
	text-align: center;
	background: #b93123;
	float: right;
	border-radius: 4px;
}
@media(max-width: 768px) {
	.signup-center {
		min-height: 0px;
		padding-bottom: 10px;
	}
	.signup-content {
		max-width: 100%;
		margin-bottom: 20px;
		position: initial;
	}
	.signup-content h1 {
		font-size: 25px;
		line-height: 25px;
	}
	.signup-content p {
		font-size: 16px;
		font-family: 'gibsonlight';
	}
	.light-on {
		font-family: 'gibsonlight';
	}
	.content-white {
		padding: 20px;
	}
	.v2-signup-wrapper {
		min-height: auto;
		overflow: hidden;
	}
	.menu-button {
		right: 15px;
	    text-indent: -999px;
    	height: 35px;
    	width: 38px;
		left: auto;
	    top: 22px;
	    padding: 0px;
	    background-position: center;
	}
		
	#step-1 .signup-content .input-wrapper {
		margin-bottom: 0;
		overflow: hidden;
		margin-bottom:5px;
	}

}
div.clear {
	clear: both;
}
@media(max-width: 400px) {
	.popup-window .input-wrapper {
		min-width: 250px;
	}
	#step-1 .signup-content .input-wrapper label.error {
		width: 100%; 
		padding-left: 0px; 
		margin-left: 0%; 
		line-height: 20px;
	}
	#step-1 .signup-content .input-wrapper input {
		width: 55%;
		float: right;
	}
	.signup-content {
		width: 100%;
	}

	.signup-content h1 {
		font-size: 25px;
		line-height: 30px;
	}

	.signup-content p {
		font-size: 16px;
	}
	.single-step:before {
		background: url(../../../images/v2/tomato-bar@3x.png) no-repeat center;
		background-size: 30px;
	}

	.timeSlots input {
		height: 15px;
	}
}
